/**
 * Theme Name: The Egg
 * Theme URI: http://www.theegg.org
 * Description: Custom theme for The Egg built as a child theme of Hybrid-SRD by Shannon-Rose Design.
 * Version: 1.0
 * Author: Ray Milstrey
 * Author URI: http://www.shannonrose.com
 * Tags: Custom, Hybrid
 * Template: hybrid-srd
 **/

/* CSS Reset rules */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; background: transparent; }
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Core Styles */
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
div.clear { font-size: 0; line-height: 0; height: 0; visibility: hidden; }
.left { float: left; display: inline; }
.right { float: right; display: inline; }

/* Body Styles */
html, body { height: 100%; }
body { background-color: #ebeff2; font: normal normal normal 14px/24px 'PT Sans', Arial, sans-serif; color: #474234; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body.home { background-color: #ced9e0; }
#body-container { background: #ebeff2 url(imgs/containerBkgd.jpg) repeat-y 50% 0; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -158px; width: 100%; }
.home #body-container { background: none; margin: 0 auto; min-height: auto; height: auto !important; }

a, a:visited { color: #37607d; text-decoration: none; }
a:hover, a:active { color: #37607d; text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { font-family: 'Sanchez', Georgia, Times, 'Times New Roman', serif; text-rendering: optimizeLegibility; }
h1 { font-size: 30px; line-height: 36px; color: #3b6683; margin: 30px 0 15px; }
h2 { font-size: 22px; line-height: 28px; color: #a99353; margin: 25px 0 10px; }
h3 { font: bold 18px/24px 'PT Sans', Arial, sans-serif; color: #3b6683; margin: 25px 0 10px; }
h4 {
	font-size:17px
}
h5 {
	font-size:15px
}
h6 {
	font-size:13px
}
ul { list-style-type: none; margin: -10px 0 25px 15px; }
ul li { text-indent: -12px; padding-left: 10px; }
ul li:before { content: "\00BB \0020"; }
ol { list-style-type: decimal; margin: -10px 0 25px 20px; }
li { margin: 0 0 4px 15px; }
p, address { margin: 0 0 15px; }
blockquote {
	font-style:italic;
	color:#555
}
blockquote blockquote {
	color:#777
}
blockquote em {
	font-style:normal
}
pre {
	padding:9px;
	background:#f9f9f9;
	border:1px solid #ccc
}
code {
	padding:0 3px;
	background:#eee
}
pre code {
	background:transparent
}
caption {
	font-size:.9em;
	font-style:italic;
	text-align:right
}
table { width: 100%; border-collapse: separate; }
.drop-cap {
	float:left;
	margin:3px 3px 0 0;
	font:normal normal normal 47px/35px "Warnock Pro", "Goudy Old Style", Palatino, "Book Antiqua", Georgia, serif;
	color:#333
}
.note {
	padding:6px 9px;
	background:#eee;
	border:1px solid #ccc
}
.warning, .alert {
	padding:6px 9px;
	background:#fffbbc;
	border:1px solid #E6DB55
}
.error {
	padding:6px 9px;
	background:#ffebe8;
	border:1px solid #C00
}
.download {
	padding:6px 9px;
	background:#e7f7d3;
	border:1px solid #6c3
}
.thumbnail {
	float:right;
	display: inline;
	margin:5px 0 10px 15px;
}
.gallery img {
	border:1px solid #ccc
}
.avatar {
	float:left;
	display: inline;
	width:100px;
	height:100px;
	margin:5px 15px 0 0;
	padding:4px;
	border:1px solid #ccc
}
/* Header Styles */
#header-container { width: 100%; margin: 0 auto; background: #fff url(imgs/mastheadBackground.png) no-repeat 50% 0; }
#header { width: 960px; margin: 0 auto; min-height: 186px; background: #fff url(imgs/mastheadBackground.png) no-repeat 50% 0; position: relative; }

#logo { position: absolute; left: 20px; top: 16px; width: 288px; height: 151px; }
#logo img { width: 100%; height: auto; } 
.mastheadCallouts { width: 350px; position: absolute; right: 10px; top: 0; }
.mastheadCallouts a { display: inline-block; float: right; font: normal 12px/16px 'Sanchez', Georgia, Times, 'Times New Roman', serif; }
.mastheadCalloutLink, .mastheadCalloutLink:visited { margin: 0 0 0 12px; color: #3b6683; text-transform: uppercase; text-decoration: none; padding: 4.4444% 9.523809%; /* 14 30 */ border-width: 0 1px 1px; border-style: solid; border-color: #ced9e0; text-rendering: optimizeLegibility; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; background-color: #fff; }
.boxshadow .mastheadCalloutLink { -webkit-box-shadow: 0 0 5px rgba(68,93,151,.75); -moz-box-shadow: 0 0 5px rgba(68,93,151,.75); box-shadow: 0 0 5px rgba(68,93,151,.75); border: none; }
.mastheadCalloutLink:hover, .mastheadCalloutLink:active { color: #a99252; text-decoration: none; }
.socialLink, .socialLink:visited { width: 27px; height: 27px; margin: 9px 0 0 5px; background: transparent url(imgs/social-icons.png) no-repeat 0 0; text-decoration: none; }
.socialLink:hover, .socialLink:active { text-decoration: none; background-position: 0 100%; }
.twitterLink, .twitterLink:visited { background-position: -32px 0; }
.twitterLink:hover, .twitterLink:active { background-position: -32px 100%; }
.instagramLink, .instagramLink:visited { background-position: -65px 0; }
.instagramLink:hover, .instagramLink:active { background-position: -65px 100%; }
.tagline { position: absolute; top: 105px; right: 55px; color: #2b4f6c; font-size: 26px; line-height: 26px; margin: 0; text-align: right; width: 415px; }
.brownText { color: #a99352; }
.tagline .brownText { font-size: 15px; line-height: 15px; }
.dot { display: inline-block; vertical-align: middle; }

/* Drop-down styles. */
#primary-menu { width: 100%; border-top: 1px solid #4e6061; z-index: 100; background: #3b6683 url(imgs/borderLine.png) repeat-x 0 100%; -webkit-box-shadow: inset 0 9px 27px rgba(6,45,93,.4); -moz-box-shadow: inset 0 9px 27px rgba(6,45,93,.4); box-shadow: inset 0 9px 27px rgba(6,45,93,.4); }
.menu { margin: 0 auto; width: 960px; min-height: 46px; z-index: 100; }
#menu-primary { margin: -1px 0 0; list-style-type: none; z-index: 100; }
#menu-primary li { text-indent: 0; padding-left: 0; margin: 0 -4px 0 0; display: inline-block; position: relative; z-index: 100; min-height: 46px; text-align: center; font: normal 16px/20px 'Sanchez', Georgia, Times, 'Times New Roman', serif; }
#menu-primary li:before { content: ""; }
#menu-primary a, #menu-primary a:visited { color: #fff; display: block; text-decoration: none; padding: 13px 14px; }
#menu-primary li.current_page_item a, #menu-primary li.current_page_parent a, #menu-primary li.current-page-ancestor a { color: #fff; text-decoration: none; background-color: #a99352; background-image: -webkit-linear-gradient(top, rgba(0,0,0,.21), rgba(0,0,0,0)); background-image: -moz-linear-gradient(top, rgba(0,0,0,.21), rgba(0,0,0,0)); background-image: -o-linear-gradient(top, rgba(0,0,0,.21), rgba(0,0,0,0)); background-image: -ms-linear-gradient(top, rgba(0,0,0,.21), rgba(0,0,0,0)); background-image: linear-gradient(to bottom, rgba(0,0,0,.21), rgba(0,0,0,0)); }
#menu-primary a:hover, #menu-primary a:active, #menu-primary li.sfHover a:hover, #menu-primary li.sfHover a { color: #fff; text-decoration: none; background-color: #a99352; background-image: -webkit-linear-gradient(top, rgba(255,255,255,.21), rgba(255,255,255,0)); background-image: -moz-linear-gradient(top, rgba(255,255,255,.21), rgba(255,255,255,0)); background-image: -o-linear-gradient(top, rgba(255,255,255,.21), rgba(255,255,255,0)); background-image: -ms-linear-gradient(top, rgba(255,255,255,.21), rgba(255,255,255,0)); background-image: linear-gradient(to bottom, rgba(255,255,255,.21), rgba(255,255,255,0)); }

#menu-primary ul { position: absolute; top: -999em; width: 10em; }
#menu-primary ul li { width: 100%; }
#menu-primary li:hover { visibility: inherit; }
#menu-primary li:hover ul, #menu-primary li.sfHover ul { left: 0; top: 46px; z-index: 150; margin: 0; padding: 20px 0; background: #fff url(imgs/smallBrownArrowDown.png) no-repeat 50% 0; }
#menu-primary li:hover ul li, #menu-primary li.sfHover ul li { font-weight: normal; font-size: 13px; line-height: 18px; color: #a99352; min-height: 0; margin: 0; text-align: left; }
#menu-primary li:hover ul li a, #menu-primary li.sfHover ul li a { background: none; color: #a99352; text-decoration: none; padding: 8px 27px; height: auto; margin: 0; background: #fff; }
#menu-primary li:hover ul li a:hover, #menu-primary li.sfHover ul li a:hover { color: #a99352; text-decoration: none; background: transparent url(imgs/brownOpacity.png) repeat 0 0; }
span.sf-sub-indicator, .mobileMenu, #nav { display: none; }

/* Content Styles */
#container { padding: 0; width: 100%; }
.home #container { padding: 22px 0 0; background: #ced9e0 url(imgs/brownShadowDown.png) repeat-x 0 0; }
.content { padding: 0 0 47px; min-height: 882px; margin: 0 auto; width: 960px; background: transparent url(imgs/contentBkgd.jpg) no-repeat 0 0; }
.home .content { width: 100%; min-height: 0; padding: 0; margin: 0; border-top: 3px solid #d4c9a8; background: #ced9e0 url(imgs/homeBuildingBkgd.jpg) no-repeat 50% 0; }
.homeContentWrap { width: 960px; margin: 0 auto; padding: 20px 0 25px; background: #ced9e0 url(imgs/homeBuildingBkgd.jpg) no-repeat 50% 0; }
.hentry { margin: 20px 20px 0 0; float: right; display: inline; width: 615px; }
.loop-meta { float: right; display: inline; width: 615px; overflow: hidden; margin: 35px 20px 15px 0; }
.loop-title { font-size: 30px; line-height: 36px; color: #3b6683; margin: 0; }
.loop-description p { margin: 0; }
.entry-title, .news-title { font-size: 30px; line-height: 36px; color: #3b6683; margin: 30px 0 15px; }
.entryHeaderPhoto { border: 2px solid #3b6683; -webkit-box-shadow: 0 5px 5px rgba(0,0,0,.39); -moz-box-shadow: 0 5px 5px rgba(0,0,0,.39); box-shadow: 0 5px 5px rgba(0,0,0,.39); }
.news-title { float: right; display: inline; width: 615px; margin-top: 0; margin-right: 20px; padding-top: 50px; }
.blog-title { font-size: 16px; line-height: 24px; padding-top: 50px; margin: 0 20px 0 0; width: 615px; float: right; display: inline; }
.post-title { margin-bottom: 5px; }
.blog-headline { font-size: 24px; line-height: 28px; color: #a99353; margin: 0; }
.blog-headline a, .blog-headline a:visited { color: #a99353; text-decoration: none; }
.blog-headline a:hover, .blog-headline a:active { color: #a99353; text-decoration: underline; }
.byline { margin: 0 0 15px; font-size: 13px; }
.entry-content, .entry-summary { margin: 0 0 10px; }
.entry-meta { clear: both; font-size: 13px; }
.post .entry-meta { border-bottom: 1px dotted #cbc3a5; padding-bottom: 15px; margin-bottom: 0; }
a.more-link, a.more-link:visited { font: bold 14px/24px 'PT Sans', Arial, sans-serif; }
p.page-links, .comment-pagination { clear: both; }
.comment-pagination { margin-bottom: 21px; }
p.page-links a, .comment-pagination .page-numbers { margin: 0 3px; padding:3px 9px 3px 9px; border:1px solid #ccc; }
.navigation-links { padding: 35px 0 0; font-size: 15px; float: right; display: inline; margin-right: 20px; clear: both; font-weight: bold; width: 615px; }
.navigation-links .previous { float: left; max-width: 50%; }
.navigation-links .next { float: right; max-width: 50%; text-align: right; }
.navigation-attachment { overflow: hidden; }
.mapp-title { font-weight: bold; font-size: 16px; }
.mapp-body { line-height: 18px; }

/* Home Slideshow */
.slideshowWrap { width: 100%; margin: 0 auto; overflow: hidden; position: relative; }
.slideshowContainer { width: auto; margin: 0; }
.slideshow { float: left; display: inline; width: 960px; min-height: 350px; overflow: hidden; position: relative; margin: 0; z-index: 15; }
.slideshowLeft, .slideshowRight { width: 50%; }
.slideshowFarLeft, .slideshowFarRight { width: 0; }
.slideshowLeft { margin-left: -480px; }
.slideshowRight { margin-right: -480px; }
.slideshow img { display: block; width: 100%; height: auto; }
.slideshowLeft img, .slideshowRight img { width: auto; position: absolute; top: 0; left: 0; z-index: 10; }
.slideshowLeft img { right: 0; left: auto;}
.slideshow img.slideshowOverlay { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 15; }

.slideshowTextWrap { width: 100%; background: #fff url(imgs/eventShadow.png) repeat-y 50% 0; margin: 0 auto; overflow: hidden; }
.slideshowTextContainer { width: auto; margin: 0; }
.slideshowText { float: left; display: inline; width: 960px; margin: 0; min-height: 78px; background: transparent url(imgs/eventShadow.png) repeat-y 50% 0; position: relative; z-index: 15; }
.slideshowTextLeft, .slideshowTextRight { background: none; width: 50%; }
.slideshowTextLeft { margin-left: -480px; }
.slideshowTextRight { margin-right: -480px; }
.slideshowText h1 { color: #a99352; font-size: 30px; line-height: 36px; padding: 8px 20px 2px; margin: 0; }
.slideshowText h1 a, .slideshowText h1 a:visited, .slideshowText h1 a:hover, .slideshowText h1 a:active { color: #a99352; }
.slideshowText p { font-size: 18px; line-height: 24px; color: #897e6d; margin: 0; padding: 0 0 9px 20px; }
.slideshowText p a, .slideshowText p a:visited, .slideshowText p a:hover, .slideshowText p a:active { color: #897e6d; }
.tanText { color: #bba15a; }
.slideshowText .tanText, .slideshowText a.moreInfoLink { text-transform: uppercase; font-size: 14px; }
.slideshowText a.moreInfoLink, .slideshowText a.moreInfoLink:visited, .slideshowText a.moreInfoLink:hover, .slideshowText a.moreInfoLink:active { color: #37607d; }
.blueText { color: #2b4f6c; }

.slideshowNav { width: 960px; top: 50%; left: 50%; margin: 0 0 0 -480px; position: absolute; height: 34px; z-index: 25; }
.slideshowArrow, .slideshowArrow:visited, .slideshowArrow:hover, .slideshowArrow:active { text-decoration: none; display: block; width: 24px; height: 34px; position: absolute; top: 0; margin: 0; left: 20px; z-index: 50; background: transparent url(imgs/largeArrows.png) no-repeat 0 0; }
.slideshowArrowRight, .slideshowArrowRight:visited, .slideshowArrowRight:hover, .slideshowArrowRight:active { right: 20px; left: auto; background-position: 100% 0; }
.slideshowArrow em { display: none; }
.caPresent { font-size: 0; height: 0; line-height: 0; visibility: hidden; }

/* Home Events */
.homeUpcomingEvents { float: left; display: inline; width: 470px; margin: 0 0 20px; background: transparent url(imgs/whiteOverlay.png) repeat 0 0; }
.homeUpcomingEvents h2 { color: #c8bd9c; font-size: 26px; line-height: 30px; padding: 10px 20px 9px; background-color: #2b4f6c; margin: 0; }
.homeUpcomingEvents ul { list-style-type: none; margin: 20px; }
.homeUpcomingEvents li { text-indent: 0; padding-left: 0; color: #887d6c; font-size: 17px; line-height: 20px; margin: 0 0 15px; }
.homeUpcomingEvents li:before { content: ""; }
.homeUpcomingEvents li a, .homeUpcomingEvents li a:visited { display: block; color: #887d6c; text-decoration: none; }
.homeUpcomingEvents li a strong, .homeUpcomingEvents li a:visited strong { color: #a99352; }
.homeUpcomingEvents li a:hover, .homeUpcomingEvents li a:active, .homeUpcomingEvents li a:hover strong, .homeUpcomingEvents li a:active strong { color: #2b4f6c; text-decoration: none; }
.homeUpcomingEvents p { font-size: 16px; line-height: 20px; margin: 0; background: transparent url(imgs/whiteOverlay.png) repeat 0 0; text-align: right; }
.homeUpcomingEvents p a { padding: 5px 20px 4px; font-weight: bold; font-style: italic; display: block; }

/* Home Banners */
.bannerWrap { float: right; display: inline; width: 470px; /*height: 190px;*/ overflow: hidden; margin: 0 0 20px; position: relative; }
.bannerContainer { width: 300%; margin: 0; }
.banner { width: 470px; float: left; display: inline; position: relative; }
.banner img { width: 100%; height: auto; display: block; }
.banner h3 { font: normal 18px/20px 'Sanchez', Georgia, Times, 'Times New Roman', serif; padding: 5px 0 4px; margin: 0; text-align: center; background-color: #c2b692; text-transform: uppercase; color: #2b4f6c; letter-spacing: 0.3em; }
.banner p { position: absolute; left: 0; bottom: 0; font-size: 16px; line-height: 20px; width: 100%; color: #887d6c; background: transparent url(imgs/textOpacity.png) repeat 0 0; margin: 0; }
.banner p a, .banner p a:visited, .banner .noLink { color: #887d6c; text-decoration: none; display: block; padding: 8px 25px 7px; }
.banner p a strong, .banner p a:visited strong { color: #a99352; }
.banner p a:hover, .banner p a:active, .banner p a:hover strong, .banner p a:active strong { color: #2b4f6c; text-decoration: none; }

.bannerNav { width: 470px; top: 50%; left: 0; margin: -11px 0 0; position: absolute; height: 22px; }
.bannerArrow, .bannerArrow:visited, .bannerArrow:hover, .bannerArrow:active { text-decoration: none; display: block; width: 17px; height: 22px; position: absolute; top: 0; margin: 0; left: 10px; z-index: 50; background: transparent url(imgs/smallArrows.png) no-repeat 0 0; }
.bannerArrowRight, .bannerArrowRight:visited, .bannerArrowRight:hover, .bannerArrowRight:active { right: 10px; left: auto; background-position: 100% 0; }
.bannerArrow em { display: none; }

/* Home Callouts */
.homeCalloutWrap { float: right; display: inline; width: 470px; margin: 0 0 20px; clear: right; }
.homeCalloutBox { float: left; display: inline; width: 225px; margin: 0 0 20px; padding: 0 0 6px; background: #f3efe1 url(imgs/calloutBackground.jpg) no-repeat 0 30px; }
.homeCalloutBox:first-child { margin-right: 20px; }
.homeCalloutBox h3 { font-size: 18px; line-height: 21px; padding: 5px 15px 4px; color: #fff; margin: 0; background-color: #c2b692; }
.homeCalloutBox ul { margin: 6px 0 0; list-style-type: none; }
.homeCalloutBox li { margin: 0; line-height: 17px; text-indent: 0; padding-left: 0; }
.homeCalloutBox li:before { content: ""; }
.homeCalloutBox li a, .homeCalloutBox li a:visited { color: #887d6c; text-decoration: none; display: block; padding: 4px 30px 4px 15px; }
.homeCalloutBox li a:hover, .homeCalloutBox li a:active { color: #887d6c; text-decoration: none; background: #fff url(imgs/smallBlueArrowRight.png) no-repeat 92% 50%; }

/* Events List */
.singular-page-11 .hentry { width: 655px; margin-right: 0; }
.singular-page-11 .entry-title, .singular-page-11 .entry-content p { margin-left: 20px; }
td, th { padding: 10px 3.05343%; /* 10 20 */ }
th { font-size: 18px; line-height: 24px; color: #a99352; font-weight: bold; }
.blueRow td { background-color: #d1dfe9; }
.eventNameRow { width: 35.77786%; /* 235 */ font-weight: bold; }
.eventNameRow a, .eventNameRow a:visited { color: #37607d; text-decoration: none; }
.eventNameRow a:hover, .eventNameRow a:active { color: #897e6d; text-decoration: none; }
.eventDateRow { width: 33.84045%; /* 221 */ color: #897e6d; }
.eventDateRow a, .eventDateRow a:visited { color: #897e6d; text-decoration: none; }
.eventDateRow a:hover, .eventDateRow a:active { color: #37607d; text-decoration: none; }
.eventTicketsRow { width: 12.06106%; /* 79 */ text-align: center; padding: 10px 0; }
.eventTicketsRow em { display: none; }
.eventTicketsRow a, .eventTicketsRow a:visited { background: transparent url(imgs/ticketsLinkSprite.png) no-repeat 0 -20px; color: #133852; text-decoration: none; display: block; width: 79px; height: 20px; margin: 0 auto; line-height: 20px; }
.eventTicketsRow a:hover, .eventTicketsRow a:active { background-position: 0 0; color: #a99352; text-decoration: none; }
.eventTicketsRow a.soldOut, .eventTicketsRow a.soldOut:visited { text-decoration: none; background: transparent url(imgs/ticketsLinkSprite.png) no-repeat 0 -60px; color: #652c0d; display: block; width: 79px; height: 20px; line-height: 20px; margin: 0 auto; }
.eventTicketsRow a.soldOut:hover, .eventTicketsRow a.soldOut:active { text-decoration: none; color: #652c0d; background-position: 0 -40px; }
.eventsList .hiddenRow { display: none; }

/* Individual Event */
.eventPageTitle { color: #3b6683; padding: 0 0 10px; border-bottom: 2px solid #cbc3a5; }
.eventPageTitle .buyTickets, .eventPageTitle .buyTickets:visited { float: right; display: inline; width: 163px; height: 50px; background: transparent url(imgs/ticketsSprite.png) no-repeat 0 -50px; color: #133852; text-decoration: none; margin: -10px 0 0 10px; }
.eventPageTitle .buyTickets:hover, .eventPageTitle .buyTickets:active { background-position: 0 0; color: #a99352; text-decoration: none; }
.eventPageTitle .soldOut, .eventPageTitle .soldOut:visited { text-decoration: none; float: right; display: inline; width: 163px; height: 50px; background: transparent url(imgs/ticketsSprite.png) no-repeat 0 -150px; margin: -10px 0 0 10px; }
.eventPageTitle .soldOut:hover, .eventPageTitle .soldOut:active { text-decoration: none; background-position: 0 -100px; }
.eventPageTitle .soldOut em, .eventPageTitle .buyTickets em { display: none; }
.eventDateHeader { margin: 0 0 5px; color: #a99352; }
.eventDateHeader .eventGenre, .eventDateHeader .eventGenre:visited { float: right; display: inline; margin: 0 0 0 5px; text-transform: uppercase; font-weight: bold; color: #fff; text-decoration: none; font-size: 11px; line-height: 14px; padding: 3px 5px 1px; -webkit-border-radius: 1px/2px; -moz-border-radius: 1px/2px; border-radius: 1px/2px; background-color: #aec4d2; }
.eventDateHeader .eventGenre:hover, .eventDateHeader .eventGenre:active { color: #fff; text-decoration: none; background-color: #5c88a6; }
.eventSeriesHeader { color: #557d98; font-size: 16px; margin-bottom: 20px; }
.eventSeriesHeader a { font-weight: bold; }
.presentedBy { font-size: 12px; line-height: 18px; color: #3b6683; font-style: italic; margin-top: 20px; }

/* Sidebar Styles */
.aside { margin: 0 0 0 13px; width: 276px; float: left; display: inline; }
.secondaryMenu { margin-top: 50px; margin-bottom: 25px; }
#primary, #secondary { margin-top: 18px; margin-bottom: 25px; }
.aside ul { list-style-type: none; text-align: right; margin: 0; }
.aside li { text-indent: 0; padding-left: 0; margin: 0 3px 2px 0; font: normal 15px/19px 'Sanchez', Georgia, Times, 'Times New Roman', serif; text-rendering: optimizeLegibility; }
.aside ul li:before { content: ""; }
.aside a, .aside a:visited { color: #a99352; text-decoration: none; padding: 7px 15px 5px 18px; display: block; }
.aside a:hover, .aside a:active { color: #3b6683; text-decoration: none; background-color: #fff; }
.aside li.current_page_item, .aside li.current_page_parent { margin-right: 0; }
.aside li.current_page_item a, .aside li.current_page_item a:visited, .aside li.current_page_item a:hover, .aside li.current_page_item a:active, .aside li.current_page_parent a, 
.aside li.current_page_parent a:visited, .aside li.current_page_parent a:hover, .aside li.current_page_parent a:active { color: #3b6683; background-color: #ebeff2; padding-right: 18px; -webkit-box-shadow: 0 2px rgba(0,0,0,.12); -moz-box-shadow: 0 2px rgba(0,0,0,.12); box-shadow: 0 2px rgba(0,0,0,.12); }
.blueText { color: #38617e; }
.aside .upcomingEventsList .blueText { display: block; }
.aside .upcomingEventsList li { font-size: 13px; line-height: 17px; }
.widget { clear: both; padding: 0 0 35px; }
.widget-title { text-rendering: optimizeLegibility; font: normal 15px/19px 'Sanchez', Georgia, Times, 'Times New Roman', serif; text-align: right; color: #3b6683; background-color: #ebeff2; padding: 7px 18px 5px; -webkit-box-shadow: 0 2px rgba(0,0,0,.12); -moz-box-shadow: 0 2px rgba(0,0,0,.12); box-shadow: 0 2px rgba(0,0,0,.12); }
.widget-header { background-color: #557d98; color: #fff; }
input.search-text { width: 81.5217%; /* 225 */ float: right; display: inline; text-align: right; padding: 2px 3px; font-size: 13px; line-height: 17px; margin: 0 18px; }
.error-404 input.search-text { text-align: left; float: none; margin: 0 5px 0 0; }
#utility-before-content, #utility-after-content, #utility-after-page, #utility-after-single { margin: 0 0 21px 0; padding:20px 20px 0 20px; border:1px solid #ccc; }

/* Comment Styles */
#comments-template { clear: both; float: right; display: inline; width: 615px; margin-right: 20px; }
.comments-closed { font-style: italic; }
ol.comment-list, ol.comment-list ol.children { list-style: none; margin: 0; }
li.comment, li.pingback, li.trackback { overflow: hidden; margin: 0 0 15px 0; }
li li.comment, li li li.comment, li li li li.comment, li li li li li.comment, li li li li li li.comment, li li li li li li li.comment, li li li li li li li li.comment, li li li li li li li li li.comment, li li li li li li li li li li.comment { margin: 0 0 0 25px; }

#comments-template .avatar { width:40px; height:40px; float:left; margin-right:15px; padding:0; border:1px solid #666; }
.comment-meta { margin: 0 0 15px 0; font-size: 14px; line-height: 18px; }
.comment-author { font-size:16px; line-height: 20px; display: block; }
.comment-text { clear: left; margin: 0; }
.comment-navigation { padding-bottom: 20px; }
.comment-navigation span, .comment-navigation a { margin-right: 5px; }
.comment-navigation span { font-weight: bold; }
a#cancel-comment-reply-link { font-size: 13px; margin-left: 15px; text-transform: none; }
.text-input { display: inline; padding: 5px; font-size: 13px; width: 46.3678%; /* 300 */ }
#comments-template label { font-size: 13px; float: left; display: inline; width: 75px; }
textarea#comment { display: inline; font-size: 13px; padding: 5px; width: 69.55177%; /* 450 */ }
input#submit { display: inline-block; margin-right: 15px; margin-left: 75px; font-size: 13px; padding: 7px 15px 8px 15px; background: white; border: 1px solid #ccc; }
input#submit:hover { cursor: pointer; background: #f9f9f9; }

/* Footer Styles */
.push { width: 100%; height: 158px; }
.footerWrap { height: 136px; width: 100%; margin: 0; padding: 22px 0 0;  background: #ebeff2 url(imgs/brownShadowDown.png) repeat-x 0 0; }
#footer-container { clear: both; width: 100%; margin: 0; background: #ced9e0 url(imgs/buildingBackground.jpg) no-repeat 50% 0; border-top: 3px solid #d4c9a8; }
#footer { width: 960px; margin: 0 auto; padding: 25px 0 10px; background: #ced9e0 url(imgs/buildingBackground.jpg) no-repeat 50% 0; }
.home #footer, .home #footer-container { background: none; border: none; }

#footer h1 { font-size: 18px; line-height: 24px; margin: 0 0 2px; color: #3b6683; font-weight: normal; }
#footer p { font-size: 89.2857%; line-height: 19px; color: #897e6d; }
#footer a, #footer a:visited { color: #897e6d; text-decoration: none; }
#footer a:hover, #footer a:active { color: #897e6d; text-decoration: underline; }
#footer .blueText { color: #3b6683; }
.footerLeft { float: left; display: inline; width: 230px; }
.footerRight { float: left; display: inline; width: 230px; padding: 26px 0 0 0; }
.footerSocial { display: none; }

/* Image Styles */
.entry-content img {
	margin: 3px 0 5px 0;
	border: 1px solid #37607d;
}
.alignleft, img.alignleft {
	float: left;
	display: inline;
	margin-right:15px;
}
.alignright, img.alignright {
	float: right;
	display: inline;
	margin-left:15px;
}
.aligncenter, img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	text-align: center;
	margin-bottom: 15px;
	background-color: #f1f1f1;
}
.wp-caption img {
	margin: 5px 0 0;
	padding: 0;
	border: none;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 10px 5px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.gallery img {
	margin:0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}
@media only screen and (max-width : 960px), (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#header, .menu, .slideshowNav, .homeContentWrap, #footer, .bannerNav, .content { width: 100%; }
	#menu-primary { text-align: center; margin: -1px auto 0; }
	#menu-primary li { font-size: 15px; }
	#menu-primary li#menu-item-47 ul { left: auto; margin: 0; right: 0; background-position: 85.5% 0; }
	#menu-primary a, #menu-primary a:visited { padding: 13px; }
	.slideshow, .slideshowText { min-height: 0!important; width: 25%; }
	.slideshowMiddle { padding: 9.114583% 0 0!important; }
	.slideshowContainer, .slideshowTextContainer { width: 400%!important; }
	.slideshowLeft img, .slideshowRight img, .slideshow img.slideshowOverlay { width: 100%; height: auto; }
	.slideshowLeft, .slideshowTextLeft { margin-left: -33.33333%; }
	.slideshowRight, .slideshowRightText { margin-right: 0; }
	.slideshowNav { left: 0; margin: 0; }
	.slideshowText, .slideshowLeft, .slideshowRight { background: none!important; }
	
	.homeUpcomingEvents, .footerLeft, .footerCredit { margin-left: 20px; }
	.homeUpcomingEvents, .bannerWrap, .homeCalloutWrap { width: 46.875%%; }
	.bannerWrap, .homeCalloutWrap { margin-right: 20px; }
	.banner { width: 33.33333%; }	
	.homeCalloutBox { width: 47.7777%; }
	.homeCalloutBox:first-child { margin-right: 4.444%; }
	
	#body-container { background: #ebeff2 url(imgs/containerBkgd.jpg) repeat-y 0 0; background-size: 100% 50%; }
	.home #body-container { background: none; background-size: auto; }
	.content { background: transparent url(imgs/contentBkgd.jpg) no-repeat 0 0; background-size: 100%; }
	.hentry, .news-title, .blog-title, .navigation-links, #comments-template, .loop-meta { width: 64.0625%; /* 615 */ }
	.singular-page-11 .hentry { width: 68.22916%; /* 655 */ }
	.aside { width: 28.75%; /* 276 */ margin-left: 1.35416%; /* 13 */ }
	.entryHeaderPhoto { width: 99.3495%; /* 611 */ height: auto; }
	.mapp-layout { width: 99.18699%!important; }
	
	.size-large { width: 97.560975%; /* 600 */ height: auto; }
	.size-medium, .size-full { width: 46.36785%; /* 300 */ height: auto; }
	.size-thumbnail { width: 23.18392%; /* 150 */ height: auto; }
}
@media only screen and (max-width : 890px), (min-device-width : 768px) and (max-device-width : 1024px)  and (orientation : portrait){
	#menu-primary li { font-size: 14px; }
	#menu-primary a, #menu-primary a:visited { padding: 13px 11px; }
}
@media only screen and (max-width : 820px), (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#menu-primary li { font-size: 13px; }
	#menu-primary a, #menu-primary a:visited { padding: 13px 9px; }
}
@media only screen and (max-width : 768px), (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#header { min-height: 164px; }
	#menu-primary li, .menu li:hover ul li, #menu-primary li.sfHover ul li { font-size: 12px; }
	.tagline { font-size: 21px; line-height: 21px; top: 95px; }
	.tagline .brownText { font-size: 12px; line-height: 12px; }
	.mastheadCallouts a { font-size: 9px; line-height: 12px; }
	.mastheadCalloutLink, .mastheadCalloutLink:visited { padding: 3.49206% 8.2539%; /* 11 26 */ margin-left: 9px; }
	.socialLink, .socialLink:visited { width: 20px; height: 20px; margin: 6px 0 0 5px; background: transparent url(imgs/social-icons.png) no-repeat 0 0; background-size: auto 40px; }
	.twitterLink, .twitterLink:visited { background-position: -24px 0; }
	.twitterLink:hover, .twitterLink:active { background-position: -24px 100%; }
	.instagramLink, .instagramLink:visited { background-position: -48px 0; }
	.instagramLink:hover, .instagramLink:active { background-position: -48px 100%; }
	#logo { width: 228px; height: 120px; top: 20px; left: 35px; }
	.slideshowText h1 { font-size: 26px; line-height: 32px; }
	.slideshowText p { font-size: 16px; line-height: 22px; }
	
	.homeUpcomingEvents, .bannerWrap { width: 59.8958%; /* 460 */ margin-left: 30px; }
	.homeCalloutWrap { width: 29.296875%; /* 225 */ margin-right: 0; float: none; margin-left: 2.60416%; display: inline-block; }
	.bannerWrap { float: left; clear: left; margin-right: 0; }
	.homeCalloutBox { float: none; display: block; width: 100%; }
	
	.footerLeft, .footerCredit { margin-left: 30px; }
	.content { min-height: 0; }
}
@media only screen and (max-width : 690px) and (min-device-width : 960px), (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	#menu-primary a, #menu-primary a:visited { padding: 13px 7px; }
	.slideshowText h1 { font-size: 23px; line-height: 29px; padding-left: 30px; padding-right: 30px; }
	.slideshowText p { font-size: 15px; line-height: 21px; padding-left: 30px; padding-right: 30px; }
}
@media only screen and (max-width : 640px) and (min-device-width : 960px), (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	.tagline { font-size: 18px; line-height: 18px; top: 85px; }
	.tagline .brownText { font-size: 10px; line-height: 10px; }
	#logo { width: 179px; height: 93px; left: 50px; }
	#header { min-height: 142px; }
	#menu-primary { display: none; }
	.mobileMenu { display: block; width: 71.875%; /* 460 */  margin: 0 auto; }
	.mobileMenu p { font: normal 24px/28px 'Sanchez', Georgia, Times, 'Times New Roman', serif; color: #fff; margin: 0; }
	.mobileMenu a, .mobileMenu a:visited { color: #fff; display: block; padding: 11px 0 7px; text-decoration: none; background: transparent url(imgs/menuLines.png) no-repeat 100% 11px; }
	.mobileMenu a:hover, .mobileMenu a:active { color: #fff; text-decoration: underline; background: transparent url(imgs/menuLines.png) no-repeat 100% 11px; }
	.mobileMenu a.tabletNavOpen, .mobileMenu a.tabletNavOpen:visited, .mobileMenu a.tabletNavOpen:hover, .mobileMenu a.tabletNavOpen:active { background: transparent url(imgs/closeIcon.png) no-repeat 100% 11px; }
	
	#nav { display: block; height: 0; overflow: hidden; }
	#nav div { height: auto; padding: 0 0 1px; }
	#nav ul { width: 100%; margin: 0; list-style-type: none; }
	#nav li { font: normal 14px/18px 'Sanchez', Georgia, Times, 'Times New Roman', serif; display: block; border-bottom: 1px solid #fff; margin: 0 auto; padding: 0; text-indent: 0; }
	#nav ul li:before { content: ""; }
	#nav li:first-child { border-top: 1px solid #fff; }
	#nav a, #nav a:visited { padding: 9px 14.0625%; /* 43px */ display: block; color: #fff; text-decoration: none; }
	#nav a:hover, #nav a:active, #nav li.sfHover a:hover, #nav li.sfHover a { text-decoration: none; background-color: #c8bd9c; color: #2b4f6c; }
	#nav ul ul { display: none; }
	#nav ul li.current_page_item ul, #nav ul li.current_page_parent ul, #nav ul li.current_page_ancestors ul { display: block; }
	#nav ul ul li { border: none; border-top: 1px solid #fff; }
	#nav ul ul li a, #nav ul ul li a, #nav ul li.current_page_item ul li a, #nav ul li.current_page_item ul li a:visited { padding-left: 18.0625%; padding-right: 18.0625%; background: none; background-color: #2b4f6c; color: #fff; }
	#nav ul li.current_page_item ul li a:hover, #nav ul li.current_page_item ul li a:hover { background: none; background-color: #c8bd9c; color: #2b4f6c; }
	#nav ul li.tabletNavParent a { background-image: url(imgs/mobileMenuArrows.png); background-repeat: no-repeat; background-position: 86% 0; }
	#nav ul li.tabletNavParent ul li a { background-image: none; }
	#nav ul li.tabletNavParent ul li.current_page_item a { background: #c8bd9c; }
	#nav ul li.current_page_item a, #nav ul li.current_page_item a:hover { background: #c8bd9c; color: #2b4f6c; }
	#nav ul li.tabletNavParent.current_page_item > a, #nav ul.tabletNavParent.current_page_item > a:hover { background: #c8bd9c url(imgs/mobileMenuArrows.png) no-repeat 85.25% -36px; }
	#nav ul li.tabletNavParent.current_page_parent > a, #nav ul li.subNavOpen > a { background-position: 85.25% -36px; }
	.subNavTrigger { float: right; display: inline; width: 18px; height: 18px; }
	
	.slideshowNav, .bannerNav { display: none; }
	.slideshowText h1 { font-size: 19px; line-height: 25px; }
	.slideshowText p { font-size: 14px; line-height: 20px; }
	
	.homeUpcomingEvents, .bannerWrap, .homeCalloutWrap { width: 71.875%; /* 460 */ margin-left: 14.0625%; /* 90 */ display: block; }
	.homeCalloutBox { float: left; display: inline; width: 47.826086%; /* 220 */ }
	.homeCalloutBox:first-child { margin-right: 4.347826%; }
	.bannerWrap + .homeCalloutBox { margin-left: 14.0625%; /* 90 */ }
	
	.footerLeft, .footerCredit { margin-left: 14.0625%; }
	.footerLeft, .footerRight { width: 39.0625%; }
	
	#body-container, .content { background: none; background-color: #ebeff2; }
	.hentry { display: block; float: none; width: 100%; margin-left: 0; }
	.singular-page-11 .hentry { width: 100%; }
	.entry-content, .entry-summary, .navigation-links, #comments-template { display: block; float: none; width: 75%; /* 615 */ margin: 0 auto; }
	.entry-title, .entry-meta, .byline, .singular-page-11 .entry-title, .news-title, .blog-title, .loop-meta { float: none; display: block; width: 75%; /* 615 */ margin-left: auto; margin-right: auto; }
	.singular-page-11 .entry-content p { margin-left: 0; }
	.entryHeaderPhoto { border: none; border-bottom: 1px solid #3b6683; width: 100%; margin-top: -20px; }
	.aside { display: none; }
	
	.eventsList thead { display: none; }
	.eventsList tbody, .eventsList tr, .eventsList th, .eventsList td { float: left; display: block; text-align: left; padding: 0; width: 100%; }
	.eventsList .eventNameRow { font-size: 18px; line-height: 22px; padding-top: 20px; }
	.eventsList .eventDateRow { font-size: 16px; line-height: 20px; padding-bottom: 5px; }
	.eventsList .eventTicketsRow { text-align: left; }
	.eventsList .eventTicketsRow a, .eventsList .eventTicketsRow span { margin: 0; }
	.eventsList tbody tr:first-child .eventNameRow { padding-top: 0; }
	.eventsList .eventTicketsRow { padding-bottom: 20px; }
	.eventsList td { background: none; border-bottom: 2px solid #d1dfe9; }
	.eventsList td:first-child, .eventsList td:first-child + td { border: none; }
	.eventPageTitle { width: 100%; }
	.eventPageTitle .soldOut, .eventDateHeader .eventGenreWrap { float: none; display: block; margin-bottom: 5px; }
	.eventDateHeader .eventGenre, .eventDateHeader .eventGenre:visited { float: left; margin: 0 5px 0 0; }
	.eventDateHeader .eventDateWrap { display: block; clear: both; padding: 12px 0 0; }
	
	textarea#comment, .text-input, #comments-template label { float: none; display: block; width: 95%; }
	.form-submit { text-align: center; }
	input#submit { margin: 0 auto; }
	.error { padding: 0 0 15px; border: none; border-bottom: 1px solid #C00; }
	.error-404-title { margin-top: 0; padding-top: 35px; }
}
@media only screen and (max-width : 570px) and (min-device-width : 960px), (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	.tagline { font-size: 15px; line-height: 15px; top: 75px; right: 35px; }
	.tagline .brownText { font-size: 9px; line-height: 9px; }
}
@media only screen and (max-width : 500px) and (min-device-width : 960px), (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	.tagline, .mastheadCallouts, .mobileHide, .bannerWrap { display: none; }
	#header { min-height: 131px; }
	#header-container, #header { background: none; background-color: #fff; }
	#logo { width: 201px; height: 106px; left: 40px; top: 10px; }
	.slideshowText p strong:first-child { display: block; }
	.homeUpcomingEvents, .homeCalloutWrap { width: 75%; margin: 0 0 20px 12.5%; }
	.homeCalloutBox { width: 100%; margin: 0 0 20px; }
	.bannerWrap + .homeCalloutBox { margin-left: 12.5%; }
	.homeUpcomingEvents a strong { display: none; }
	
	.footerLeft, .footerRight, .footerCredit { width: 230px; float: none; display: block; margin-left: 12.5%; }
	.footerRight { padding: 0; }
	.footerSocial { display: block; }
	.footerSocial .socialLink, .footerSocial .socialLink:visited { margin: 0 5px 0 0; display: inline-block; width: 27px; height: 27px; background: transparent url(imgs/social-icons.png) no-repeat 0 0; background-size: auto; }
	.footerSocial .socialLink:hover, .footerSocial .socialLink:active { background-position: 0 100%; }
	.footerSocial .twitterLink, .footerSocial .twitterLink:visited { background-position: -32px 0; }
	.footerSocial .twitterLink:hover, .footerSocial .twitterLink:active { background-position: -32px 100%; }
	.footerSocial .instagramLink, .footerSocial .instagramLink:visited { background-position: -65px 0; }
	.footerSocial .instagramLink:hover, .footerSocial .instagramLink:active { background-position: -65px 100%; }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	.tagline { display: none; }
}	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (device-aspect-ratio : 2/3) {
	#logo { width: 179px; height: 93px; left: 50px; }
	#header { min-height: 142px; }
	#menu-primary { display: none; }
	.mobileMenu { display: block; width: 71.875%; /* 460 */  margin: 0 auto; }
	.mobileMenu p { font: normal 24px/28px 'Sanchez', Georgia, Times, 'Times New Roman', serif; color: #fff; margin: 0; }
	.mobileMenu a, .mobileMenu a:visited { color: #fff; display: block; padding: 11px 0 7px; text-decoration: none; background: transparent url(imgs/menuLines.png) no-repeat 100% 11px; }
	.mobileMenu a:hover, .mobileMenu a:active { color: #fff; text-decoration: underline; background: transparent url(imgs/menuLines.png) no-repeat 100% 11px; }
	.mobileMenu a.tabletNavOpen, .mobileMenu a.tabletNavOpen:visited, .mobileMenu a.tabletNavOpen:hover, .mobileMenu a.tabletNavOpen:active { background: transparent url(imgs/closeIcon.png) no-repeat 100% 11px; }
	
	#nav { display: block; height: 0; overflow: hidden; }
	#nav div { height: auto; padding: 0 0 1px; }
	#nav ul { width: 100%; margin: 0; list-style-type: none; }
	#nav li { font: normal 14px/18px 'Sanchez', Georgia, Times, 'Times New Roman', serif; display: block; border-bottom: 1px solid #fff; margin: 0 auto }
	#nav li:first-child { border-top: 1px solid #fff; }
	#nav a, #nav a:visited { padding: 9px 14.0625%; /* 43px */ display: block; color: #fff; text-decoration: none; }
	#nav a:hover, #nav a:active, #nav li.sfHover a:hover, #nav li.sfHover a { text-decoration: none; background-color: #c8bd9c; color: #2b4f6c; }
	#nav ul ul { display: none; }
	#nav ul li.current_page_item ul, #nav ul li.current_page_parent ul, #nav ul li.current_page_ancestors ul { display: block; }
	#nav ul ul li { border: none; border-top: 1px solid #fff; }
	#nav ul ul li a, #nav ul ul li a, #nav ul li.current_page_item ul li a, #nav ul li.current_page_item ul li a:visited { padding-left: 18.0625%; padding-right: 18.0625%; background: none; background-color: #2b4f6c; color: #fff; }
	#nav ul li.current_page_item ul li a:hover, #nav ul li.current_page_item ul li a:hover { background: none; background-color: #c8bd9c; color: #2b4f6c; }
	#nav ul li.tabletNavParent a { background-image: url(imgs/mobileMenuArrows.png); background-repeat: no-repeat; background-position: 86% 0; }
	#nav ul li.tabletNavParent ul li a { background-image: none; }
	#nav ul li.tabletNavParent ul li.current_page_item a { background: #c8bd9c url(imgs/mobileMenuArrows.png) no-repeat 85.25% -36px; }
	#nav ul li.current_page_item a, #nav ul li.current_page_item a:hover { background: #c8bd9c; color: #2b4f6c; }
	#nav ul li.tabletNavParent.current_page_item > a, #nav ul.tabletNavParent.current_page_item > a:hover { background: #c8bd9c url(imgs/mobileMenuArrows.png) no-repeat 85.25% -36px; }
	#nav ul li.tabletNavParent.current_page_parent > a, #nav ul li.subNavOpen > a { background-position: 85.25% -36px; }
	.subNavTrigger { float: right; display: inline; width: 18px; height: 18px; }
	
	.slideshowNav, .bannerNav { display: none; }
	.slideshowText h1 { font-size: 19px; line-height: 25px; }
	.slideshowText p { font-size: 14px; line-height: 20px; }
	
	.homeUpcomingEvents, .bannerWrap, .homeCalloutWrap { width: 71.875%; /* 460 */ margin-left: 14.0625%; /* 90 */ display: block; }
	.homeCalloutBox { float: left; display: inline; width: 47.826086%; /* 220 */ }
	.homeCalloutBox:first-child { margin-right: 4.347826%; }
	.bannerWrap + .homeCalloutBox { margin-left: 14.0625%; /* 90 */ }
		
	.footerLeft, .footerCredit { margin-left: 14.0625%; }
	.footerLeft, .footerRight { width: 39.0625%; }
	
	#body-container, .content { background: none; background-color: #ebeff2; }
	.hentry { display: block; float: none; width: 100%; margin-left: 0; }
	.singular-page-11 .hentry { width: 100%; }
	.entry-content, .entry-summary, .navigation-links, #comments-template { width: 75%; /* 615 */ margin: 0 auto; display: block; float: none; }
	.entry-title, .entry-meta, .byline, .singular-page-11 .entry-title, .news-title, .blog-title, .loop-meta { float: none; display: block; width: 75%; /* 615 */ margin-left: auto; margin-right: auto; }
	.singular-page-11 .entry-content p { margin-left: 0; }
	.entryHeaderPhoto { border: none; border-bottom: 1px solid #3b6683; width: 100%; margin-top: -20px; }
	.aside { display: none; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (device-aspect-ratio : 40/71) {
	#header { min-height: 164px; }
	#menu-primary li, .menu li:hover ul li, #menu-primary li.sfHover ul li { font-size: 11px; }
	#menu-primary a, #menu-primary a:visited { padding: 13px 5px; }
	.tagline { font-size: 21px; line-height: 21px; top: 95px; }
	.tagline .brownText { font-size: 12px; line-height: 12px; }
	.mastheadCallouts a { font-size: 9px; line-height: 12px; }
	.mastheadCalloutLink, .mastheadCalloutLink:visited { padding: 3.49206% 8.2539%; /* 11 26 */ margin-left: 9px; }
	.socialLink, .socialLink:visited { width: 20px; height: 20px; margin: 6px 0 0 5px; background: transparent url(imgs/social-icons.png) no-repeat 0 0; background-size: auto 40px; }
	.twitterLink, .twitterLink:visited { background-position: -24px 0; }
	.twitterLink:hover, .twitterLink:active { background-position: -24px 100%; }
	.instagramLink, .instagramLink:visited { background-position: -48px 0; }
	.instagramLink:hover, .instagramLink:active { background-position: -48px 100%; }
	#logo { width: 228px; height: 120px; top: 20px; left: 35px; }
	.slideshowText h1 { font-size: 26px; line-height: 32px; }
	.slideshowText p { font-size: 16px; line-height: 22px; }
	
	.homeUpcomingEvents, .bannerWrap { width: 59.8958%; /* 460 */ margin-left: 30px; }
	.homeCalloutWrap { width: 29.296875%; /* 225 */ margin-right: 0; float: none; margin-left: 2.60416%; display: inline-block; }
	.bannerWrap { float: left; clear: left; margin-right: 0; }
	.homeCalloutBox { float: none; display: block; width: 100%; }
	
	.footerLeft, .footerCredit { margin-left: 30px; }
}